//** Import css library **//
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
@import url(../node_modules/bootstrap/dist/css/bootstrap.min.css);
@import url(../node_modules/font-awesome/css/font-awesome.min.css);
@import url(../node_modules/owl.carousel/dist/assets/owl.carousel.min.css);
@import url(../node_modules/owl.carousel/dist/assets/owl.theme.default.min.css);

//** Default css **//
$main-color : #571F9C;
$main-color-hover : #EC006C;
$default-text-default : #969696;
$text-color : #454545;
$nunito-font : 'Nunito', sans-serif;
$roboto-font : 'Roboto', sans-serif;
$opensans-font : 'Open Sans', sans-serif;
$main-font : 'Montserrat', sans-serif;

.main-background{
    background-color: $main-color !important;
}
.main-background-hover{
    background-color: $main-color !important;
    &:hover{
        background-color: $main-color-hover !important;
    }
}

.hover-color{
    color: $main-color-hover !important;
}
.main-color{
    color: #571F9C !important;
}
.text-color{
    color: $text-color;
}
.link-color{
    outline: none;
    text-decoration: none;
    color: $text-color;
    transition: all 0.23s;
    &:hover{
        color: $main-color-hover !important;
        transition: all 0.25s;
    }
}
.link-active{
    a{
        color: $main-color-hover !important;
    }
}
.text-color-hover{
    color: $main-color-hover;
    a{
        color: $main-color-hover;
    }
}

.main-font{
    font-family: $main-font;
}
.text-color{
    color: $text-color;
}

a{
    text-decoration: none !important;
}

.no-scroll{
    overflow: hidden;
}
.search-sticky{
    margin: 0 auto;
}
.slow-layer{
    z-index: 1010;
}
.show{
    visibility: visible !important;
}
.hide{
    visibility: hidden;
}
.flex-display{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.block-overlay{
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    background-color: transparent;
    transition: all 0.2s;
}
.over{
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1025;
    transition: all 0.2s;
}
body {
    background: white;
    font-family: 'Montserrat', sans-serif;
    transition: all 0.25s;
    &::-webkit-scrollbar-track
    {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);
        background-color: #F5F5F5;
    }

    &::-webkit-scrollbar
    {
        width: 8px;
        background-color: #F5F5F5;
    }

    &::-webkit-scrollbar-thumb
    {
        background-color: #969696;
        border: none;
    }
}

// BASE
.rating {
    display: inline-block;
    .form-group{
        margin: auto;
        display: inline-block;
        input.star { display: none; }
        label.star {
            float: right;
            margin: 0 4px;
            font-size: 20px;
            color: #969696;
            transition: all .2s;
        }
           
        input.star:checked ~ label.star:before {
            content: '\f005';
            color: #969696;
            transition: all .25s;
        }
           
        input.star-5:checked ~ label.star:before {
            color: #969696;
            text-shadow: 0 0 20px #969696;
        }
           
        input.star-1:checked ~ label.star:before { color: $text-color; }
           
        label.star:hover { transform: rotate(-15deg) scale(1.3); }
           
        label.star:before {
            content: '\f006';
            font-family: FontAwesome;
        }
    }
}

@import url('home.css');

@import url('responsive.css');

   
  